<ART ID="01532" PID="2105" JID="141" BPAGE="567" EPAGE="581" PII="S0129183110015324" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VISUAL AND AUDITORY CUES SIGNIFICANTLY REDUCE HUMAN'S INTRINSIC BIASES WHEN TASKED TO GENERATE A RANDOM NUMBER SEQUENCE</MTI>
<RTI>Visual and Auditory Cues Significantly Reduce Human's Intrinsic Biases</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IRENE</FNM>
<SNM>CRISOLOGO</SNM>
<X-REF REFID="S0129183110015324AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENE</FNM>
<SNM>BATAC</SNM>
<X-REF REFID="S0129183110015324AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>LONGJAS</SNM>
<X-REF REFID="S0129183110015324AF001"></X-REF>
</AUT>
<AUT>
<FNM>ERIKA FILLE</FNM>
<SNM>LEGARA</SNM>
<X-REF REFID="S0129183110015324AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183110015324AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015324AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2009</RE>
<AC>11 March 2010</AC>
</HIST>
<ABST>
<P>Humans are deemed ineffective in generating a seemingly random number sequence primarily because of inherent biases and fatigue. Here, we establish statistically that human-generated number sequence in the presence of visual cues considerably reduce one's tendency to be fixated to a certain group of numbers allowing the number distribution to be statistically uniform. We also show that a stitching procedure utilizing auditory cues significantly minimizes human's intrinsic biases towards doublet and sequential ordering of numbers. The article provides extensive experimentation and comprehensive pattern analysis of the sequences formed when humans are tasked to generate a random series using numbers "0" to "9." In the process, we develop a statistical framework for analyzing the apparent randomness of finite discrete sequences via numerical measurements.</P>
</ABST>
<KWDG>
<KWD>Random number statistics</KWD>
<KWD>Linfoot's criteria</KWD>
<KWD>brain models</KWD>
<KWD>pattern recognition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>02.70.Rr</KWD>
<KWD>89.20.-a</KWD>
<KWD>05.10.-a</KWD>
</KWDG>
</FRONT>
</ART>
