<ART ID="01536" PID="2105" JID="141" BPAGE="603" EPAGE="615" PII="S0129183110015361" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROBUST PARAMETER SELECTION FOR PARALLEL TEMPERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FIRAS</FNM>
<SNM>HAMZE</SNM>
<EAD>fhamze@dwavesys.com</EAD>
<X-REF REFID="S0129183110015361AF001"></X-REF>
</AUT>
<AUT>
<FNM>NEIL</FNM>
<SNM>DICKSON</SNM>
<EAD>ndickson@dwavesys.com</EAD>
<X-REF REFID="S0129183110015361AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAMRAN</FNM>
<SNM>KARIMI</SNM>
<EAD>kkarimi@dwavesys.com</EAD>
<X-REF REFID="S0129183110015361AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015361AF001">D-Wave Systems Inc., 100-4401 Still Creek Drive, Burnaby, BC, V5C 6G9, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2010</RE>
<AC>30 March 2010</AC>
</HIST>
<ABST>
<P>This paper describes an algorithm for selecting parameter values (e.g. temperature values) at which to measure equilibrium properties with Parallel Tempering Monte Carlo simulation. Simple approaches to choosing parameter values can lead to poor equilibration of the simulation, especially for Ising spin systems that undergo first-order phase transitions. However, starting from an initial set of parameter values, the careful, iterative respacing of these values based on results with the previous set of values greatly improves equilibration. Example spin systems presented here appear in the context of Quantum Monte Carlo.</P>
</ABST>
<KWDG>
<KWD>Parallel Tempering</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>quantum Monte Carlo</KWD>
</KWDG>
</FRONT>
</ART>
