<ART ID="01538" PID="2105" JID="141" BPAGE="629" EPAGE="646" PII="S0129183110015385" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF QUANTUM STATE REDUCTION IN BOSE&#x2013;EINSTEIN CONDENSATES WITH ATTRACTIVE INTERACTIONS</MTI>
<RTI>Numerical Simulation of Quantum State Reduction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SILVIA</FNM>
<SNM>PALPACELLI</SNM>
<EAD>silviapalpacelli@gmail.com</EAD>
<X-REF REFID="S0129183110015385AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015385AF001">Numidia S.R.L., via Berna 31, 00144 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>SAURO</FNM>
<SNM>SUCCI</SNM>
<EAD>succi@iac.rm.cnr.it</EAD>
<X-REF REFID="S0129183110015385AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015385AF002">Istituto Per le Applicazioni del Calcolo, CNR, via dei Taurini 19, 00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2009</RE>
<AC>31 March 2010</AC>
</HIST>
<ABST>
<P>Following an idea first proposed by Penrose in 1996 to explain the problem of quantum state reduction as a gravitational effect, Moroz, Penrose and Tod<SUP>1</SUP> have shown that quantum state reduction due to gravitational interactions could take place in about one second for the case of 10<SUP>11</SUP> nucleons. However, keeping 10<SUP>11</SUP> nucleons together in a quantum macroscopic state does not appear to be feasible as yet. The closest physical system to such a situation is provided by Bose&#x2013;Einstein condensates (BEC) with attractive interactions. We present numerical simulations of the Schr&#x00F6;dinger&#x2013;Newton equations, which show that an attractive BEC with 10<SUP>3</SUP> atoms would yield a decorrelation time of the order of 10<SUP>-2</SUP> seconds. Hence, a "Penrose-like" reduction, induced by BEC attractive interaction instead of gravity, might be observable and possibly monitored in current BEC experiments with attractive interactions.</P>
</ABST>
<KWDG>
<KWD>Quantum state reduction</KWD>
<KWD>Schr&#x00F6;dinger&#x2013;Newton equations</KWD>
<KWD>Bose&#x2013;Einstein condensates</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60</KWD>
<KWD>02.60</KWD>
<KWD>02.70</KWD>
<KWD>03.65</KWD>
</KWDG>
</FRONT>
</ART>
