<ART ID="01539" PID="2105" JID="141" BPAGE="647" EPAGE="668" PII="S0129183110015397" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERTURBATION AND STABILITY ANALYSIS OF THE MULTI-ANTICIPATIVE INTELLIGENT DRIVER MODEL</MTI>
<RTI>Perturbation and Stability Analysis of the Multi-Anticipative IDM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XI-QUN</FNM>
<SNM>CHEN</SNM>
<EAD>chenxq04@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015397FN001"></X-REF>
<X-REF REFID="S0129183110015397AF001"></X-REF>
</AUT>
<FTN ID="S0129183110015397FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>WEI-JUN</FNM>
<SNM>XIE</SNM>
<EAD>xieweijun06@foxmail.com</EAD>
<X-REF REFID="S0129183110015397AF001"></X-REF>
</AUT>
<AUT>
<FNM>JING</FNM>
<SNM>SHI</SNM>
<EAD>jingshi@tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015397AF001"></X-REF>
</AUT>
<AUT>
<FNM>QI-XIN</FNM>
<SNM>SHI</SNM>
<EAD>dcisqx@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0129183110015397AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015397AF001">Department of Civil Engineering, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2009</RE>
<AC>14 April 2010</AC>
</HIST>
<ABST>
<P>This paper discusses three kinds of IDM car-following models that consider both the multi-anticipative behaviors and the reaction delays of drivers. Here, the multi-anticipation comes from two ways:</P>
<P>(1) the driver is capable of evaluating the dynamics of several preceding vehicles, and</P>
<P>(2) the autonomous vehicles can obtain the velocity and distance information of several preceding vehicles via inter-vehicle communications.</P>
<P>In this paper, we study the stability of homogeneous traffic flow. The linear stability analysis indicates that the stable region will generally be enlarged by the multi-anticipative behaviors and reduced by the reaction delays. The temporal amplification and the spatial divergence of velocities for local perturbation are also studied, where the results further prove this conclusion. Simulation results also show that the multi-anticipative behaviors near the bottleneck will lead to a quicker backwards propagation of oscillations.</P>
</ABST>
<KWDG>
<KWD>Traffic flow</KWD>
<KWD>multi-anticipative car-following</KWD>
<KWD>intelligent driver model (IDM)</KWD>
<KWD>linear stability analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
