<ART ID="01540" PID="2105" JID="141" BPAGE="669" EPAGE="680" PII="S0129183110015403" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE BOLTZMANN SIMULATION OF TWO-DIMENSIONAL WALL BOUNDED TURBULENT FLOW</MTI>
<RTI>Lattice Boltzmann Simulation of 2D Wall BTF</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G&#x00C1;BOR</FNM>
<SNM>H&#x00C1;ZI</SNM>
<EAD>gah@aeki.kfki.hu</EAD>
<X-REF REFID="S0129183110015403AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015403AF001">Theoretical Thermohydraulics Research Group, Konkoly Th. 29-33, Budapest H-1525, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>G&#x00C1;BOR</FNM>
<SNM>T&#x00D3;TH</SNM>
<EAD>tooth@csoma.elte.hu</EAD>
<X-REF REFID="S0129183110015403AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015403AF002">Department of Physics and Chemistry, Sz&#x00E9;ch&#x00E9;nyi Istv&#x00E1;n University, Egyetem t&#x00E9;r, Gy&#x00F6;r H-9026, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2009</RE>
<AC>16 April 2010</AC>
</HIST>
<ABST>
<P>This paper reports on a numerical study of two-dimensional decaying turbulence in a square domain with no-slip walls. The generation of strong small-scale vortices near the no-slip walls have been observed in the lattice Boltzmann simulations just like in earlier pseudospectral calculations. Due to these vortices the enstrophy is not a monotone decaying function of time. Considering a number of simulations and taking their ensemble average, we have found that the decay of enstrophy and that of the kinetic energy can be described well by power-laws. The exponents of these laws depend on the Reynolds number in a similar manner than was observed before in pseudospectral simulations. Considering the ensemble averaged 1D Fourier energy spectra calculated along the walls, we could not find a simple power-law, which fits well to the simulation data. These spectra change in time and reveal an exponent close to -3 in the intermediate and an exponent -5/3 at low wavenumbers. On the other hand, the two-dimensional energy spectra, which remain almost steady in the intermediate decay stage, show clear power-law behavior with exponent larger than -3 depending on the initial Reynolds number.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>two-dimensional turbulence</KWD>
<KWD>no-slip walls</KWD>
</KWDG>
</FRONT>
</ART>
