<ART ID="01542" PID="2105" JID="141" BPAGE="695" EPAGE="707" PII="S0129183110015427" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF TRAFFIC BOTTLENECK ON TWO-ROUTE SCENARIO WITH MEAN VELOCITY INFORMATION FEEDBACK</MTI>
<RTI>Influence of Traffic Bottleneck on Two-Route Scenario</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-YAN</FNM>
<SNM>SUN</SNM>
<EAD>sxy11@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015427AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015427AF001">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
<AUT>
<FNM>RUI</FNM>
<SNM>JIANG</SNM>
<EAD>rjiang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110015427AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015427AF002">School of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
<AUT>
<FNM>QIAO-MING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015427AF003"></X-REF>
</AUT>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110015427AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015427AF003">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2009</RE>
<AC>22 April 2010</AC>
</HIST>
<ABST>
<P>In this paper, traffic bottleneck is introduced on one of the routes (say route A) in a two-route scenario with mean velocity information feedback. The simulations show that four different system states, i.e. zero state (no dynamic vehicle chooses route A), periodic oscillation state (mean velocity on route A is in periodic oscillations), alternation state (alternation of zero state and oscillation state), and equal velocity state (mean velocities on the two routes are equal), are identified. Complex nonlinear changing behavior of critical vehicle arrival probability <F>&#x03BB;<INF>c</INF></F> depending on bottleneck length and location as well as dynamic vehicle ratio is revealed. Our work is expected to be useful for designing Advanced Traveller Information Systems.</P>
</ABST>
<KWDG>
<KWD>Two-route scenario</KWD>
<KWD>mean velocity feedback</KWD>
<KWD>traffic flow</KWD>
<KWD>Nagel&#x2013;Schreckenberg model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.Bb</KWD>
<KWD>45.70.Vn</KWD>
<KWD>02.60.Cb</KWD>
<KWD>07.05.Tp</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
